Subject: Abandoned Report - Aug 2022
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, ashish dabral <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Wed, 31 Aug 2022 04:49:05 -0700 (MST)

Hi Heta, 

PFB the abandoned report for Aug 2022 and some analysis: 

    * We have seen high abandond calls on Chinese, French, Japan lines 
    * When checked I found the call flow in chinese line increased and also the abandoned calls were mainly when one agent was on breakor on another call. 
    * Chinese agents have picked 467 calls in total which is highest in the team 
    * For French abandoned calls we have less agents but I do accept the agents were not availble throughout which have resulted in some abandoned calls. I have spoken to then French Support Team and they will be vigilent in terms of French calls. Also 
    * For Japanese abandoned calls I have reviewed the "Agent Status Report" for Mary and can say that most of the calls were abandoned when she was on break or on another call. 

Long Calls: 

    * We have 61 long calls in total for the month which is 3.20% 
    * Last month we were at 5.31% long calls and if we compare with this Month we have Improved. 
    * We will still be analysing the long and sharing feedback with the agents specially with the agents who have higher number of long calls. 
Row Labels 	inbound 	Grand Total 
Jeet Behera 	9 	9 
Sebastian Constantin Coldea 	8 	8 
Adelina Paula Bartes 	6 	6 
Arjun Hurry 	6 	6 
Josie Lau 	6 	6 
Tiantian Xiang 	5 	5 
Ismael Zakaria 	4 	4 
Grace Boussi 	4 	4 
Pravesh Singh 	4 	4 
Sven Thiele 	3 	3 
Shivangi 	3 	3 
Denisa Magda 	1 	1 
Karan Mahajan 	1 	1 
Pritish Nandi 	1 	1 
Grand Total 	61 	61 

	Total Calls 	Total Abandoned 	Total Missed 	Aban % 	Miss % 
APAC 	849 	54 	12 	6.36% 	1.41% 
EMEA 	737 	32 	7 	4.34% 	0.95% 
NA 	314 	15 	7 	4.78% 	2.23% 
					
	Total Calls 	Total Abandoned 	Total Missed 	Aban % 	Miss % 
EPOS 	1900 	101 	26 	5.32% 	1.37% 

Call Type 	Country 	Week 32 	Week 33 	Week 34 	Week 35 	Week 36 	Abandoned calls 	Total Calls 	% 
Abandoned 	China 	11 	7 	4 	3 	1 	26 	508 	5.12% 
France 	4 	3 	1 	6 	5 	19 	157 	12.10% 
Japan 	5 		1 	8 	4 	16 	108 	14.81% 
US 	2 	4 	1 	5 	1 	12 	283 	4.24% 
UK 			1 	5 		6 	59 	10.17% 
HK 			2 	1 	2 	5 	27 	18.52% 
India 		2 		2 	1 	5 	113 	4.42% 
Mexico 		1 		1 	1 	3 	16 	18.75% 
German 				2 		2 	265 	0.75% 
Denmark 			1 	1 		2 	44 	4.55% 
Australia 		2 				2 	75 	2.67% 
Belgium 	1 	1 				2 	17 	11.76% 
Netherland 				1 		1 	18 	5.56% 
Abandoned Total 		23 	20 	11 	35 	15 	101 		
									
Call Type 	Country 	Week 32 	Week 33 	Week 34 	Week 35 	Week 36 	Missed calls 	Total Calls 	% 
Missed 	China 	1 	3 		1 	2 	7 	508 	1.38% 
US 	2 	2 	2 			6 	283 	2.12% 
Denmark 		2 	1 			3 	44 	6.82% 
HK 	3 					3 	27 	11.11% 
German 	1 			1 		2 	265 	0.75% 
France 	1 					1 	157 	0.64% 
Mexico 					1 	1 	16 	6.25% 
Belgium 				1 		1 	17 	5.88% 
Japan 					1 	1 	108 	0.93% 
Australia 				1 		1 	75 	1.33% 
Missed Total 		8 	7 	3 	4 	4 	26 	1500 	

Regards, 
Pritish Nandi